swm_server_user_name: "swm_user"
swm_server_base_path: "/opt/swm-server"
swm_server_container_name: "swm-server"
swm_server_container_image: "ratzupaltuff/studywithme:latest"
swm_server_container_ports: []
#- 8080:8080
swm_server_container_labels: {}
swm_server_container_environment: {}

